{
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2018-02-02 02:42:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2018-02-02 02:45:07 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "mushroom_stew": "2018-02-02 02:45:49 +0400"
    },
    "done": false
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2018-02-02 02:45:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2018-02-02 02:45:07 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2018-02-02 02:45:07 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2018-02-02 02:45:07 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_bowl": "2018-02-02 02:45:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2018-02-02 02:45:07 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2018-02-02 02:45:07 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2018-02-02 02:41:58 +0400",
      "plains": "2018-02-02 02:40:08 +0400",
      "ocean": "2018-02-02 02:45:07 +0400",
      "extreme_hills": "2018-02-02 02:46:32 +0400",
      "roofed_forest": "2018-02-02 02:44:53 +0400",
      "river": "2018-02-02 02:41:50 +0400",
      "stone_beach": "2018-02-02 02:46:44 +0400"
    },
    "done": false
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2018-02-02 02:43:52 +0400"
    },
    "done": true
  }
}